Retrigger Notifications Gravity Forms

Açıklama

Retrigger Notifications Gravity Forms plugin helps you to manually re-send data of a Gravity Forms entry to external Zapier and Webhook API Feeds. This can also be very useful to debug in case the data has not been sent correctly and you can trigger from the “View Entry” page of Gravity forms without submitting the form again and again.
Note: You should have licensed Gravity forms installed and Zapier and Webhook add-ons enabled to use it.

Ekran Görüntüleri

  • Screenshot is showing Re-submit hooks panel on Gravity Forms entry.
  • Screenshot is showing Re-submit hooks panel on Gravity Forms entry.

Yükleme

  1. Upload plugin folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress Dashboard
  3. Re-submit hooks panel can be found on an entry detail of the Gravity Forms

İncelemeler

28 Ekim 2022 1 reply
I needed to resend a webhook to Integromat after editing an entry. This plugin made the job easy. I did get an error about the webhook not sending and had to switch on the logging to see where I was going wrong. Got it sorted!
Wow....What a time saver. Works perfectly. I would pay money for this....I'm happy I didn't have too but I can say it's for sure its worth it. Thank you!!!
2 incelemeyi oku

Katkıda Bulunanlar ve Geliştiriciler

“Retrigger Notifications Gravity Forms” açık kaynaklı yazılımdır. Aşağıdaki kişiler bu eklentiye katkıda bulunmuşlardır.

Katkıda bulunanlar

Değişiklik Kaydı

1.0

  • First version of the plugin.

1.0.1

  • Corrections in the plugin description.

1.0.2

  • Check compatible with WordPress 5.6
  • Add more plugin screenshot, logo, banner.

1.0.3

  • Check compatible with WordPress 5.6.2

1.1.0

  • Check compatible with WordPress 5.7
  • Fix the error of missing Zapiper resend hook box on plugin gravityformszapier 4.0

1.1.1

  • Check compatible with WordPress 5.7.2

1.1.2

  • Check compatible with WordPress 5.8.2
  • Update author URI.

1.1.3

  • Add donation URL

1.1.4

  • Check compatible with WordPress 6.0.1

1.1.5

  • Check compatible with WordPress 6.1.1